<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <p>کورس کوتاه مدت | میانجی گری </p>
    
    
    <img src="../Main page/Files/Badge-Online-Mediating-Violent-Conflict.png" alt="">
    
    <h1>بحث شماره 3.0.1</h1>
    
    
    
    
    <h3><p>رهنمایی‌ها</p></h3>
    <ul>
         <li><p>جواب سوال را پست کنید.</p></li>
         <li><p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p></li>
         <li><p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p></li>
         <li><p>به آن شخص جواب بدهید.</p></li>
    </ul>
    
    
    
    
    
    <h3><p><p>مقدمه‌ی بحث</p>:</p></h3>
    <p>لیدیا ماونیا امدزراتور (Lydia Mawuenya Amedzrator) در مقاله‌ای تحت عنوان: شکستن جبر و سکون: نقش زنان در میانجی گری و پروسه‌های صلح در غرب افریقا، هفت چالش اصلی اشتراک زنان در پروسه‌های صلح را برجسته ساخته است.</p>
    <ul>
         <li><p>زنان مادون مردان پنداشته شده اند و اگر آنان تلاش کنند به پروسه‌های صلح بپیوندند، مردان این اقدام‌شان را نقض فرهنگ و سنت میدانند.</p></li>
         <li><p>منازعه بیشترین تاثیر را بر زنان میگذارد و آنان به دلیل ظلم‌های چون تجاوز جنسی، برده گی و ازدواج اجباری با سربازان گروه‌های شورشی که این زنان را به اسارت می‌کشند، از اشکال مختلف آسیب‌های روانی رنج میبرند. این زخم‌های روانی باعث میشود که زنان نتوانند در پروسه‌های صلح اشتراک کنند.</p></li>
         <li><p>عدم دسترسی زنان به منابع مالی گاهی باعث وابسته گی مالی آنان به مردان میشود. این وابسته گی باعث میشود شرکت زنان در مذاکرات صلح، با محدودیت مواجه شود.</p></li>
         <li><p>بیشتر زنان تعلیمات رسمی ندیده ‌اند و این کمبود، مانع دسترسی‌شان به مهارت‌های لازم در امر تصمیم‌گیری و اشتراک در پروسه‌های سیاسی میگردد.</p></li>
         <li><p>درمورد نقش‌های "مناسب" زنان در اجتماع برخی برداشت‌های کلیشه‌ای وجود دارد، به خصوص در اموری که تصمیم‌گیری و مهارت را ایجاب کند. تصور میشود که زنان قربانیان "منفعل" هستند که نمیتوانند فشار خلق شده در جریان مذاکرات را تحمل کنند.</p></li>
         <li><p>ذهنیت رقابت منفی که بین بعضی زنان وجود دارد، این تمایل را ایجاد میکند که زنانی که ظرفیت رهبری را دارند، به جای تشویق ، سرزنش شوند، این ذهنیت باعث میشود مردان در جریان پروسه‌های صلح، زنان را در حاشیه نگهدارند. </p></li>
         <li><p>بی‌طرفی زنان به‌عنوان میانجی ‌های صلح مورد سوال قرار میگیرد. طرفین درگیر معمولاً برنامه‌های دادخواهی زنان را جدی نمیگیرند، چون به آنها مهر همکار بودن به دشمن زده میشود. </p></li>
    </ul>
    <ul>
         <li><p>فایق آمدن بر کدام یکی از این چالش‌ها به نظر شما بیش از همه دشوارتر است؟ چرا؟</p></li>
         <li><p>چند روشی را که تاکنون برای حل این چالش‌ها استفاده شده است، نام ببرید؟</p></li>
    </ul>
</div>